/*
 Theme Name:     Divi Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/divi/
 Description:    Divi Child Theme
 Author:         Anna Sandstrom & Jaroslava Vagner Svensson
 Author URI:     http://adelaideweb.agency/
 Template:       Divi
 Version:        1.0.0
*/
 
@import url("../Divi/style.css");
@import url(https://fonts.googleapis.com/css?family=Montserrat:100,100i,200,200i,300,300i,400,400i,500,500i,600,600i,700,700i,800,800i,900,900i); 
/* =Theme customization starts here
------------------------------------------------------- */



form.et_pb_contact_form.clearfix
.input.et_pb_contact_captcha{
font-size:1.2em!important;
min-width:50px;
min-height:50px;
padding:5px 5px;
}

.websiteby a{font-weight:300!important; font-size:0.8em!important; color:#4E4E4E!important;}

.post-content p{font-size:1.25em!important; line-height:1.8em!important;}
 
a.more-link {margin-top:20px; padding: 3px 10px; background:#fff!important; color:#000!important; max-width:110px!important; font-family:verdana!important; font-size:0.85em!important;}
   .centering { 
        display: flex; 
        flex-direction: column; 
        justify-content: center;
    } 
 
.pricelist ul li {
  color: #171e42;
   border-bottom:1px solid #ccc;
  padding:1.0em;
list-style-type: none;
}
.pricelist li:hover {
    background-color: #BDCC3E;
}
.widgettitle {
    border-bottom: solid 2px #000000;
    margin-bottom: 10px;
}

.et_pb_widget ul li {
padding: 2px;
	font-size:0.9em;
	color:#BDCC3E;
}
.et_pb_widget ul li a{
	color:#293986;
	border-bottom:solid 1px #f4f2f2;
}

    /***************** Mobile CTA Bar ******************/
    /****************** By Divi Soup *******************/
    /* Disable the CTA Bar on desktops */
    @media only screen and (min-width: 1101px){ ul#ds-mobile-cta { display:none!important;}
    } /* Change the value to 769px to show on phones only */
    /* CTA Bar */
    @media only screen and (max-width: 1100px) { /* Change the value to 768px to show on phones only */
    ul#ds-mobile-cta a {
        background: #a6ce39; /* Bar Color */
      color: #000; /* Change Text Color */
      font-size: 20px; /* Change Text Size */
      font-weight: bold; /* Change Text Weight */
      bottom: 0;
        position: fixed;
        width: 100%!important;
        left: 0;
      display: block;
      padding: 24px 18px;
      text-decoration: none;
      text-transform:uppercase;
      text-align:center;}
      
    /* Move the footer up */
    #main-footer {
        padding-bottom: 55px;}
    }
    /************** End - Mobile CTA Bar ***************/
    /****************** By Divi Soup *******************/


.et_pb_contact_error_text {
   color: #dc9c9c;
   font-weight: bold;
}




#rubbish-banner ul {	margin: 0;	padding: 0;	list-style: none}
#rubbish-banner ul li {	list-style: none;	font-weight: 700;	padding: 14px 0;	background: url(../images/check.png) no-repeat left center;	padding: 14px 0 14px 42px}
#rubbish-banner h1 {	line-height: 0.5!important;	margin: 0;	padding: 0 0 25px}
#rubbish-banner #et_pb_contact_form_0 {	height: 100%}
#rubbish-banner .et_pb_contact .et_pb_contact_field_half {	float: left;	width: 100%}
#rubbish-banner .et_pb_text_align_left {	height: 100%}
#disappear-sec .et_pb_row.et_pb_row_5 {	max-width: 824px}
#disappear-sec #waste-sec {	background: #0c2569;	color: #fff;	padding: 40px}
#take-sec h2 {	font-size: 41px;	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;	font-weight: 700;	color: #fff;	line-height: 1;	display: inline-block;background: rgba(0,0,0,.3);	padding: 15px;	margin: 0 0 15px}
#take-sec h2 span {	font-size: 16px;	font-weight: 700;	display: block}
#take-sec p {	font-size: 16px;	font-weight: 700;	color: #fff;	max-width: 610px}
#rubbish-removal .et_pb_text_align_left {	position: absolute!important;	bottom: 50px;	width: 100%;	text-align: center}
#disposal-list ul {	margin: 0;	padding: 0}
#disposal-list ul li {	list-style: none;	background: url(../images/check.png) no-repeat left center;	background-size: 18px;	padding-left: 25px}
#pick-up-sec .et_pb_row_1 {	background-size: 100% auto!important}
@media(max-width:999px) {
#rubbish-banner .et_pb_text_0 {	margin-right: 0!important}
#pick-up-sec .et_pb_row.et_pb_row_1 {	background-size: 100%;	background-position: left top;	padding: 22px 0 0!important}
#pick-up-sec .et_pb_text_1 {	font-size: 18px}
#pick-up-sec .et_pb_row.et_pb_row_1 .et_pb_text_1 {	font-size: 17px;	padding-left: 79px!important;	margin-top: 11px!important;
	margin-bottom: 17px!important;	line-height: 1.2}
#call-sec h2 {	font-size: 24px}
#take-sec .et_pb_module.et_pb_code.et_pb_code_0 {	background-size: contain!important;	padding: 18px!important}
#take-sec h2 {	font-size: 25px!important}
}
@media(max-width:767px) {
#pick-up-sec .et_pb_row.et_pb_row_1 .et_pb_text_1 {	font-size: 11px;	padding-left: 31px!important;	margin-top: 6px!important;	margin-bottom: 17px!important;	line-height: 1.2}
#pick-up-sec .et_pb_row_1.et_pb_row {	margin-top: -74px!important}
#rubbish-banner .et_pb_row_0.et_pb_row {	margin-bottom: -158px!important}
#rubbish-banner h1 {	line-height: 1!important;	margin: 0;	padding: 0 0 25px;	font-size: 26px}
#rubbish-banner h1 br {	display: none!important}
#rubbish-banner ul li {	list-style: none;	font-weight: 700;	padding: 14px 0;	background: url(../images/check.png) no-repeat left center;
	padding: 8px 0 8px 31px;	font-size: 15px;	background-size: 18px}
#rubbish-banner .et_pb_text_0 {	margin-right: 0!important;	padding: 25px!important}
#rubbish-banner h1 {	padding-bottom: 0px!important}
.et_pb_text_2 h2 {	font-family: 'Montserrat', Helvetica, Arial, Lucida, sans-serif;	font-weight: 700;	font-size: 33px;	line-height: 1em;	padding: 21px 0 23px}
#services-sec .et_pb_text_2 h2 {	font-size: 31px;	line-height: 1em;	padding: 21px 0 23px}
#services-sec span.et_pb_image_wrap img {	width: 100%}
#services-sec .et_pb_image .et_pb_image_wrap {	width: 100%}
#disappear-sec #waste-sec {	padding: 20px}
#disappear-sec .et_pb_text_8 h2 {	font-size: 20px}
#disappear-sec .et_pb_text_8 h2 br {	display: none}
}



